Incompatible con la ultima version de Firefox Bewertet mit 3 von 5 Sternen

Este paquete no es compatible con la ultima version de Firefox.

Diese Bewertung wurde für eine vorherige Version des Add-ons (39.0) abgegeben.